lameenc vulnerabilities

LAME encoding bindings

Latest version

1.3.1

First published

3 years ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lameenc 1.3.1
Latest
04 Jan, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.3.0 04 Jan, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.2.2 07 Apr, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.2.1 08 Oct, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.2.0 30 Aug, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.1.1 29 Aug, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.1.0 29 Aug, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.0.2 12 May, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
lameenc 1.0.0 31 May, 2018 GPL-3.0
  • 0 H
  • 0 M
  • 0 L